<!-- $Id: dankbetuigingen.xml,v 1.1.1.1 2004/03/21 21:02:22 cor Exp $ -->

<appendix> <?dbhtml filename="dankbetuigingen.html"?>
<title>Dankbetuigingen</title>

<para>
We willen graag in dit aanhangsel een aantal personen en organisaties
bedankten voor het tot stand komen van dit boek:
</para>

<sect1>
<title>Personen</title>

<itemizedlist>
<listitem>
<para>
Chemtux, voor de vele correcties, commentaar en suggesties. 
</para>
</listitem>
<listitem>
<para>
Patrick Volkerding, zonder Patrick had Slackware Linux
nooit bestaan.
</para>
</listitem>
</itemizedlist>

</sect1>

<sect1>
<title>Organisaties</title>

<itemizedlist>
<listitem>
<para>
Berlios, voor het hosten van de SlackFiles CVS tree, waar Het Slackware
Handboek een onderdeel van is.
</para>
</listitem>
<listitem>
<para>
NL.Linux.org, voor de mirror van Het Slackware Handboek. 
</para>
</listitem>
</itemizedlist>

</sect1>

</appendix>
